Bug 151795 - libgail-gnome.pc not available
libgail-gnome.pc not available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgail-gnome (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://www.novell.com/products/linuxp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 09:29 EST by George Kraft
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 10:09:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Kraft 2005-03-22 09:29:31 EST
Description of problem:
The package libgail-gnome-devel needs to be provided so there is a
libgail-gnome.pc file to be able to build things like at-poke.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum install libgail-gnome-devel
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.